{% load i18n %}

<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>

<p>
    {% trans "Hi" %} {{ user.username }},
</p>

<p>
    {% trans "You recently registered on the Correspondances platform. Please click on the link below to confirm your registration." %}
</p>

<p>
    <a href="https://{{ domain }}{% url 'registration:email_validation' uidb64=uid token=token %}">
        https://{{ domain }}{% url 'registration:email_validation' uidb64=uid token=token %}
    </a>
</p>

<p>
    {% trans "This link is only valid for a couple of days, after that you will need to contact us to validate your email." %}
</p>

<p>
    {% trans "Thanks" %},
</p>

--
<p>
    {% trans "The Correspondances team." %}<br>
</p>
